\begin{tabular}{|r|r|r|}
\hline
 Range   &   Train &   Validation \\ 
\hhline{|=|=|=|}
 70--80  &  77.95  &           62 \\ \hline 
 30--110 &  77.25  &           69 \\ \hline 
 50--90  &  77.225 &           73 \\ \hline 
 40--100 &  77.05  &           71 \\ \hline 
 70--90  &  76.95  &           62 \\ \hline 
 10--140 &  76.2   &           66 \\ \hline 
 40--110 &  76.075 &           71 \\ \hline 
 10--130 &  76.025 &           72 \\ \hline 
 20--130 &  76     &           62 \\ \hline 
 10--150 &  75.925 &           64 \\ \hline
\end{tabular}